Semtools - Bug #5369

AnnotationManager: persistence layer Oracle support
04/04/2011 02:08 PM - ben leinfelder

Status: Closed Start date: 04/04/2011
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: SMS API Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Bugzilla-ld: 5369

Description

Supported and tested: Postgres (server) and Derby (in-memory).
Should verify that Oracle can also be used.

The stack includes: Apache Cayenne -> Apache DBCP -> database of your choice, configured for particular deployment.

History

#1 - 03/27/2013 02:30 PM - Redmine Admin
Original Bugzilla ID was 5369

#2 - 11/26/2013 08:58 AM - ben leinfelder

- Target version changed from Unspecified to sms-core-1.0.0

#3 - 11/26/2013 09:06 AM - ben leinfelder

- Status changed from New to Closed

#4 - 11/26/2013 09:11 AM - ben leinfelder

- Target version deleted (sms-core-1.0.0)
